.u-section-1 .u-sheet-1 {
  min-height: 308px;
}

.u-section-1 .u-text-1 {
  margin: 130px 103px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 3px;
    margin-left: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 259px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 234px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 39px;
}

.u-section-2 .u-image-1 {
  height: 165px;
  object-position: 42.53% 50%;
  width: 152px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 39px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-2 {
  object-position: 42.53% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  width: 216px;
  height: 215px;
  margin: 0 39px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 234px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 75px;
}

.u-section-2 .u-image-3 {
  height: 130px;
  object-position: 42.53% 50%;
  width: 148px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 12px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-2 .u-image-2 {
    --radius: 30px;
    margin-right: 37px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 193px;
  }

  .u-section-2 .u-image-3 {
    height: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 28px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-2 .u-image-2 {
    width: 180px;
    height: 179px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 148px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 188px;
    margin: 181px auto 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 39px 0 151px;
  }

  .u-section-2 .u-image-1 {
    height: 216px;
    width: 166px;
    margin-left: auto;
    margin-bottom: -280px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 321px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-image-3 {
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 144px;
  }

  .u-section-2 .u-image-1 {
    width: 132px;
    margin-right: 208px;
    margin-left: 28px;
  }

  .u-section-2 .u-image-3 {
    width: 144px;
    margin-top: 57px;
    margin-left: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-3 .u-shape-1 {
  width: 336px;
  height: 71px;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  width: 654px;
  margin: -71px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 807px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-group-1 {
  min-height: 410px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  letter-spacing: normal;
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  text-transform: none;
  margin: 21px 20px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 807px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 27px 92px;
}

.u-section-3 .u-group-2 {
  min-height: 544px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 320px;
  margin: 51px 0 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 807px;
}

.u-section-3 .u-container-layout-5 {
  padding: 14px 30px 12px;
}

.u-section-3 .u-group-3 {
  min-height: 321px;
  margin-top: 88px;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-group-4 {
  min-height: 321px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 50px;
  margin-bottom: -50px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 89px;
    margin-right: 274px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 86px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 918px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-group-1 {
    min-height: 458px;
    width: 276px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 918px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-group-2 {
    min-height: 551px;
    width: 288px;
    margin-top: 98px;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 37px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 918px;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-icon-3 {
    padding: 17px;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1515px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 70px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    width: 203px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-2 {
    width: 223px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1201px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2163px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 92px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-3 .u-text-1 {
    width: 421px;
    margin-top: -65px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    min-height: 406px;
    width: 302px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-3 .u-group-2 {
    min-height: 461px;
    width: 448px;
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 794px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0 10px;
  }

  .u-section-3 .u-group-3 {
    width: 329px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-group-4 {
    width: 323px;
    margin: 92px auto 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1974px;
  }

  .u-section-3 .u-shape-1 {
    width: 290px;
    margin-top: 80px;
    margin-left: 4px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
    margin-top: -61px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 124px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-3 .u-group-1 {
    min-height: 360px;
    width: 300px;
    margin-top: -25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 23px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 24px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 0 21px;
  }

  .u-section-3 .u-group-2 {
    min-height: 544px;
    width: 320px;
    margin-top: -33px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 15px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    margin-right: 15px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 620px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-3 {
    min-height: 320px;
    width: 300px;
    margin-top: -92px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-group-4 {
    min-height: 320px;
    width: 300px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 383px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 223px;
}

.u-section-4 .u-container-layout-1 {
  padding: 9px 30px 1px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 1px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 223px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 1px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 61px 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 67px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 76px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 34px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 74px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 56px;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 7px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 551px;
}

.u-section-5 .u-shape-1 {
  width: 222px;
  height: 53px;
  background-image: none;
  margin: 80px 448px 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  margin: -44px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-style: normal;
  width: 872px;
  margin: 41px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-top: 85px;
    margin-right: auto;
    margin-left: 340px;
  }

  .u-section-5 .u-text-1 {
    width: 642px;
    margin-top: -62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 60px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-5 .u-shape-1 {
    width: 179px;
    margin-top: 69px;
    margin-right: 257px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -53px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 67px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: auto;
    margin-left: 152px;
  }

  .u-section-5 .u-text-1 {
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-5 .u-shape-1 {
    width: 211px;
    height: 50px;
    margin-top: 53px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 57px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 313px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 60px 687px 0 62px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 35px 62px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-right: 470px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 37px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 61px;
    margin-right: 329px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 33px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-6 .u-text-1 {
    width: 391px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-top: 57px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin: 36px 0 57px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 736px;
}

.u-section-7 .u-shape-1 {
  width: 386px;
  height: 98px;
  background-image: none;
  margin: 39px auto 0 357px;
}

.u-section-7 .u-text-1 {
  font-weight: 600;
  font-size: 3rem;
  margin: -61px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 17px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  min-height: 431px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 298px;
  --radius: 50px;
  margin: 73px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 298px;
  --radius: 50px;
  margin: 73px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 298px;
  --radius: 50px;
  margin: 73px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 298px;
  --radius: 50px;
  margin: 73px 0 0;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 83px;
    margin-right: 237px;
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -67px;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
    margin: 66px auto 30px -11px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-4 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 100px;
    margin-left: 97px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -97px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 116px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-7 .u-image-1 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-4 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-7 .u-shape-1 {
    width: 358px;
    height: 83px;
    margin-top: 105px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -68px;
    margin-right: 22px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 617px;
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 452px;
    width: 479px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 452px;
    width: 479px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 452px;
    width: 479px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    height: 452px;
    width: 479px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-7 .u-shape-1 {
    width: 239px;
    height: 59px;
    margin-top: 80px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -43px;
    margin-left: 18px;
    margin-right: 18px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-list-1 {
    margin-top: 33px;
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 378px;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 227px;
    width: 244px;
    margin-top: 38px;
  }

  .u-section-7 .u-image-2 {
    height: 227px;
    width: 244px;
    margin-top: 38px;
  }

  .u-section-7 .u-image-3 {
    height: 227px;
    width: 244px;
    margin-top: 38px;
  }

  .u-section-7 .u-image-4 {
    height: 227px;
    width: 244px;
    margin-top: 38px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 444px;
}

.u-section-8 .u-shape-1 {
  width: 570px;
  height: 87px;
  background-image: none;
  margin: 97px auto 0;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  width: 803px;
  margin: -70px auto 0;
}

.u-section-8 .u-text-2 {
  width: 803px;
  font-size: 1.25rem;
  margin: 40px auto 0;
}

.u-section-8 .u-btn-1 {
  margin: 40px auto 60px;
  padding: 15px 49px 16px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-8 .u-shape-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-8 .u-shape-1 {
    height: 90px;
    width: 299px;
    margin-top: 58px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -71px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 28px;
    margin-bottom: 58px;
  }
}